/* --- STRUCTURE ---------------------------------------------------*/


@font-face {
    font-family: 'MichromaRegular';
    src: url('Michroma-webfont.eot');
    src: url('Michroma-webfont.eot?#iefix') format('embedded-opentype'),
         url('Michroma-webfont.woff') format('woff'),
         url('Michroma-webfont.ttf') format('truetype'),
         url('Michroma-webfont.svg#MichromaRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

html, body  {
    margin: 0;
	padding: 0;
	width: 100%;
	height:100%;
	font:16px/26px Arial, sans-serif;
    color: #555;
	background:#FFFFFF url(../images/tofu_bg.jpg) top left repeat;
	
}

.page {
	max-width: 1024px;
	display:block;
	overflow: hidden;
	margin: 20px auto 20px auto;
	position: relative;
	background: rgba(255,255,255,.5);
	box-shadow: 0px 0px 6px #D7D0BE;
	-webkit-box-shadow: 0px 0px 6px #D7D0BE;
	-moz-box-shadow: 0px 0px 6px #D7D0BE;
}

header {
	height: 150px; 
	display:block;
	overflow: hidden;
	background: #000000 url(../images/banner_large.jpg) no-repeat center 0px;
	
}


article {
	display:block;
	overflow: hidden;
	padding: 60px 40px 2px 40px;
	position:relative;
}

.item-page2col div[itemprop="articleBody"] {
	-moz-column-count: 2;
	-moz-column-gap: 15px;
	-webkit-column-count: 2;
	-webkit-column-gap: 15px;
	column-count: 2;
	column-gap: 35px;
	}

.item-pageleftcol div[itemprop="articleBody"] {
	width:430px;
	display:inline-block;
	float:left;
	}
	
div.item-pageweeklymenu {
	text-align: left;
	float:left;
	width:100%;
}

aside {
	float:right;
	margin:0;
	padding:0;
}

.random-image {
	width:450px;
	height:360px;
	overflow: hidden;
}

.customallergy-advice {
	margin:0 0 0 auto;
	width:280px;
	color:#5D4A49;
	text-align: left;
	background-color: #F8F7F0;
	padding:12px;
	border:1px solid #5D4A49;
	}

#extra1{
	width:450px;
	display:inline-block;
	float:left;
	margin:2px 0 10px 40px;
	border:1px solid #ffffff;
	}
	
#extra2 {
	width:450px;
	display:inline-block;
	float:left;
	margin:2px 0 10px 40px;
	border:1px solid #ffffff;
	}

footer {
	font-family:  Helvetica, Arial, sans-serif;
	font-size: 0.6em;
	color: #D5CCCB;
	background-color: #000000;
	padding: 10px 10px 10px 40px;
	height:42px;
}



/* --- MENU STYLING ---------------------------------------------------*/

.menuHolder {
	width:100%;
	position:absolute;
	top: 180px;
}

.menuHolder .menu-content ul {
	text-align: center;
  	list-style: none;
  	margin:0;
  	padding:0;
}

.menuHolder li {
  	display:inline;
  	padding:8px;
}

.menuHolder li a {
	color:#000000;
	text-decoration: none;
	font-family: 'MichromaRegular', sans-serif;

}

.menuHolder li a:hover, .menu li a:active {
	color:#888888;
}

.menuHolder .menu-switch { 
  	display:none;
}

.menuHolder input {
  	display: none;
}



/* --- CONTENT STYLING ---------------------------------------------------*/

h1, h2 {
	font-family: 'MichromaRegular', sans-serif;
	color:#705D5C;
	margin: 1em 0em 1.25em 0em;
	font-size: 2em;
	text-align: center;
	background: url(../images/squiggle-left.png) left center no-repeat, url(../images/squiggle-right.png) right center no-repeat;
}

h3 {
	font-family: 'MichromaRegular', sans-serif;
	color:#705D5C;
	margin: 0em 0em 1em 0em;
	font-size: 1.3em;
}
h4 {
	background: url(../images/squiggle_centre.png) no-repeat center center;
	margin: 1em 0em;
	font-size: 1.3em;
	line-height: 2em;
}

h5 {
	font-family: 'MichromaRegular', sans-serif;
	color:#444444;
	margin: 0em 0em .3em 0em;
	font-size: 1.1em;
}

h5 a {
	color:#444444;
}

 p.initialCap:first-letter {
    font-size: 2em;
    float: left;
    padding: 8px 10px;
    height: .9em;
    font-family: 'MichromaRegular', sans-serif;
    background-color: #705D5C;
    margin-right: 6px;
    color: white;
    border-radius: 5px;
    line-height: .8em;
}

p {
	font-family:  Helvetica, Arial, sans-serif;
	margin: 0em 0em 0.75em 0em;
	line-height: 1.6em;
}

a {
	color:#b1a756;
	text-decoration: none;
	}
	
a:hover {
	color: #e06604;
}
ol {
    counter-reset:li; 
    }

ol > li {
position:relative; /* Create a positioning context */
list-style:none; /* Disable the normal item numbering */
}

ol > li:before {
 	content:counter(li); /* Use the counter as content */
    counter-increment:li; /* Increment the counter by 1 */
    /* Position and style the number */
	font-weight:bold;
	color: red;
	position:absolute;
    top:-2px;
    left:-2em;
}

.pull-right {
	float:right;
	margin:0 0 60px 40px;
	}
	
.moduletablemap-right {
	float:right;
	width:450px;
	margin:0 0 60px 40px;
	background: #000;
	padding: 0;
	}
	
.customhomeaddress {
	background:#000000;
	color:#ffffff;
	padding:20px 10px;
	word-spacing: 5px;
}

.customhomeaddress p {
	font-family: 'MichromaRegular', sans-serif;
	font-size: 16px;
	line-height: 24px;
	text-align:center;
	margin:0;
	padding:0;
}

.item-pageweeklymenu > .page-header > h1 {
	margin-bottom: 50px;
}

.item-pageweeklymenu  div[itemprop="articleBody"] h3 {
	color:#b1a756;
	margin:30px 0 12px 0;
}


/* --- MODULE DEFAULTS -----------------------------------------------------*/


div#system-message-container {
	text-align: center;
	color:#b1a756;
}

a.close, h4.alert-heading {
	display:none;
} 

.customcontactWrap {
	width:420px;
	display: inline-block;
}

.moduletablecontactWrap h3{
	margin: 30px 0 12px 0 !important;
}

#cw-mod-contact-light {
	padding:0;
}
.cw-mod-contact-light-copyrht {
	display:none;
}
#cw-mod-contact-light label {
	display:none;
}

#cw-mod-contact-light label[for="cw_mod_contact_captcha-cwcmod-89"] {
	display:block !important;
	width: 97%;
	font-size: .8em;
	color:#555; 
}
.cwc-msg{
	width:98%;
	margin:0px 0px 10px 0px;;
}

#cw_mod_contact_messagecwcontact1 {
	margin-bottom: 0px;
	}
	
.cw-mod-contact-light-buttons {
	width:100%;
	}
	
	
.btn-submit {
	float:none !important;
	margin:0;
	padding:0;
}

#submit-cwcmod-89 {
	width:98%;
	height:32px;
	background-color: #000;
	color: #BDB0AF;
	font-family: 'MichromaRegular', sans-serif;
	font-size: 14px;
	border:none;
	text-transform: uppercase;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
}
#faddress {
	width:25%;
	margin:8px 0 0 0;
	display:inline-block;
}	
#cw-sl-90 {
	width:65%;
	margin:0 20px 0 0;
	display:inline;
	float:right;
	text-align: right;
	}
.cw-social-mod, .cw-social-mod-bookmark, .cw-social-mod-icon-ar, .cw-social-mod-follow {
	display:inline;
	}
.cw-social-mod-icons-cws-circle-fadein {
	width:160px;
	display:inline;
	}
.cw-social-mod-title-ac {
	display:inline-block;
	font-family:  Helvetica, Arial, sans-serif;
	font-weight: normal;
	font-size: 1em;
	margin-top: 8px;
	}
	
div.pagination ul {
  	list-style: none;
  	margin:0;
  	padding:0;
  	border: 1px solid #000000;
  	background-color: #F8F7F0;
}

div.pagination li {
  	display:inline;
  	padding:8px;
}

p.counter.pull-right {
	padding:2px 8px 0 0;
}


/* --- MEDIA QUERIES -- 800px -------------------------------------------------*/

@media only screen and (min-width:50px) and (max-width: 800px) {

	.page {
		width: 100%;
		margin: 0;
	}
	
	.menuHolder {
		width:100%;
		position:absolute;
		top: 130px;
	}
	.menuHolder li a {
		
	}
	header {
		padding-top: 0px;
		height: 120px; 
		background: #000000 url(../images/banner_large.jpg) no-repeat center center;
		background-size: 850px;
	
	}
	
	article {
		padding: 30px 20px 30px 20px;
	}
	
	aside {
	width: 360px;
	overflow:hidden;
	}

	.item-page2col div[itemprop="articleBody"] img {
		width:100%;
	}
	
	.item-pageleftcol div[itemprop="articleBody"] {
	width:340px;
	display:inline-block;
	float:left;
	}
	
	.moduletablemap-right {
	width:380px;
	margin:0 0 60px 20px;
	}
	.pull-right {
	width:380px;
	margin:10px 0 0 10px;
	overflow:hidden;
	
	}
	
	p.img_caption {
	width:338px;
	/* margin:-8px 0 10px 0 !important; */
	padding:20px 22px;
}
	
	.customcontactWrap {
	width:300px;
	display: inline-block;
	}
	
	#extra1{
	width:360px;
	margin:2px 0 10px 20px;
	}
	
	#extra2 {
	width:360px;
	margin:2px 0 10px 20px;
	}
	
	.pull-right {
	width:auto;
	margin: 0;
	padding:2px 8px 0 0;
}
	

}

/* --- MEDIA QUERY -- 736px IPHONE6+ LANDSCAPE & SMALLER ------------------------------*/

@media only screen and (min-width:50px) and (max-width: 737px) {
	
	header {
	padding-top: 40px;
	background-position: center 34px;
	}
	
	article {
	padding: 0px 12px 30px 12px;
	}
	
	aside, .random-image, .random-image>img  {
	width:100% !important;
	height:auto;
	}
	
	.item-pageleftcol div[itemprop="articleBody"] {
	width:100%;
	}

	.item-pageweeklymenu  div[itemprop="articleBody"] h3 {
	margin:16px 0 12px 0;
	}
	
	.pull-right {
	float:none;
	width:100%;
	margin:10px 0;
	} 
	
	.moduletablemap-right {
	float:none;
	display:block;
	width:100%;
	margin:10px 0;
	}
	
	#extra1, #extra2{
	width:96%;
	margin:0;
	padding:10px;
	}
	
	
	.customallergy-advice {
	width:auto;
	}
	
	footer {
	height:auto;
	line-height: 12px;
	padding: 10px 10px 10px 20px;
	}
	
	#faddress, #cwsociallinks1, .cw-social-mod, .cw-social-mod-bookmark, .cw-social-mod-icon-ar, .cw-social-mod-follow, .cw-social-mod-title-ac {
	display:block;
	float:none;
	width:100%;
	text-align: left;
	margin:2px 0;
	padding:0;
	}
	.item-page2col div[itemprop="articleBody"] {
	-moz-column-count: 1;
	-webkit-column-count: 1;
	column-count: 1;
	}
		
	.menuHolder {
	width:100%;
	position:fixed;
	top: 0px;
	}
	
	.menuHolder .menu-content {
		margin-top: -18em;
	  	float: left;
	  	width: 100%;
	  	-webkit-transition-duration: .5s;
	  	-moz-transition-duration: .5s; 
	  	-ms-transition-duration: .5s;
	  	-o-transition-duration: .5s;
	  	transition-duration: .5s; 
	}

	.menuHolder .menu-content ul {
		float:left;
		list-style: none;
		margin:0;
		padding:0;
		width: 100%;
		background-color: #CA141D;
	}
	
	.menuHolder li {
	  	border-bottom: 1px solid white;
	  	padding:8px 8px 8px 20px;
	  	display:block;
	  	text-align: left;
	}
	
	.menuHolder li a {
		font-size: .9em;
  		color:#ffffff;
	}
	
	.menuHolder li a:hover, .menu li a:active {
  		color:#000000;
	}
	
	.menuHolder label {
	  	cursor: pointer;
	  	color:#fff;
	}
	
	.menuHolder li:hover {
	  	color: #FFF;
	}

	/* Menu header */
	.menuHolder .menu-switch {
	  background: #CA141D;
	  width:100%;
	  height:40px;
	  position:relative;
	  display:block;
	}
	
	.menuHolder .menu-switch label {
		font-family: 'MichromaRegular', sans-serif;
	  font-size: 36px;
	   position:absolute;
	  top:4px;
	  left:20px;
	}
	
	.menuHolder input {
	  display: none;
	}
	
	.menuHolder #menu-collapsed:checked ~ .menu-content {
	  margin-top: 40px;
	}
	
	/* --- Mobile text style overrides ----------------------------------- */
	
	h1, h2 {
	margin: 1.5em 0em 1.25em 0em;
	font-size: 1.4em;
	padding:0 40px;
	background: url(../images/squiggle-left.png) left center no-repeat, url(../images/squiggle-right.png) right center no-repeat;
	background-size: 38px;

	}
	
	.item-page2col div[itemprop="articleBody"] img {
		width:100%;
			
	}
	.customcontactWrap {
	width:100%;
	display: inline-block;
	}
	
	
}

/* --- MEDIA QUERY -- 375px IPHONE6 PORTRAIT -----------------------------*/

@media only screen and (min-width:50px) and (max-width: 375px) {
	
	.customhomeaddress p {
	font-size: 14px;
	line-height: 24px;
	}
	
}

/* --- MEDIA QUERY -- 320px IPHONE4-5 PORTRAIT -----------------------------*/

	@media only screen and (min-width:50px) and (max-width: 320px) {
	
	
}
